html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; background:#fff;}
frameset { framespacing:0;frameborder: 0; padding:0; margin:0;}
frame { framespacing:0;frameborder:0;}

#main-container {background:url("/img/pattern.png") repeat-x top;}

a {color: #00e; text-decoration:none;}
a:visited {color: #004040;}
a:hover {color:##0000C0;} 
a:focus {outline: 0;}
a:hover, a:active {outline: 0;}
a:hover {text-decoration:underline;}

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding:0; list-style: none;}
dd { margin: 0 0 0 40px; }
.nav ul, .nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; margin-top:64px;}
/*.nav ul, .nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0;}*/


img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

/* original table {border-spacing: 0; }*/
table { border-collapse: collapse; border-spacing: 0; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* ===== Initializr Styles =====================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

ul.difusion li{font:12px/18px Arial, Helvetica, sans-serif;}
p {font:12px/18px Arial, Helvetica, sans-serif;}
h1 {color:#333; margin:20px 0 -20px; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-weight:normal;}
h2 {font-size:20px; line-height:20px; color:#4e7172; font-weight:normal; border-bottom:1px solid #ccc; padding-bottom:8px; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic;}
h3 {font-size:17px; line-height:20px; color:#666; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic;}

.wrapper{width:90%;margin:0 auto;}

/* ===================
    All Theme
   =================== */
   
.nav a{display:block; margin:0 1.7%; padding:15px 0; background:#e44d26; color:white; text-align:center; text-decoration:none; text-shadow:0 0.04em #515151; box-shadow:0 0 10px #333; font:17px/26px Georgia, "Times New Roman", Times, serif; padding:18px 2%; width:27%; float:left; font-style:italic;}
.nav li:first-child a{ margin-left:0;}
.nav li:last-child a{ margin-right:0;}
.nav a:hover, .nav a:visited{color:white;}
.nav a:hover{text-decoration:underline;}
.nav ul li{display:inline;}
.oldie .nav a{margin:0 0.7%;}
.nav{float:right; width:38%;}
#title{float:left; padding:0; margin-top:0;}
/*#title{float:left; padding:0; margin-top:10px;}*/

#header-container{ border-bottom: 4px solid #272727; }
#footer-container{ border-top:    4px solid #272727; }

/*#header-container{ border-bottom: 0 solid #272727; }
#footer-container{ border-top:    0 solid #272727; }*/


#header-container, #footer-container, #main-container, .submenu{ margin-bottom:5px; min-width:980px;}
#header-container {background:#4a4a4a url("/img/pattern2.png") repeat-x top; }

#main .aside{width:25%; float:left;margin-top:10px;}

h3.difusion  {margin:0; background:url("../img/fondo_h3_izq.png") no-repeat right; width:92.33%; padding:3% 0 3% 7.67%; font:italic Georgia, "Times New Roman", Times, serif; font-weight:normal; text-shadow:0 0.06em #555; color:#fff;}

#main .aside .informate h3 {margin:0; background:url("../img/fondo_h3_izq.png") no-repeat right; width:92.33%; padding:3% 0 3% 7.67%; font:italic Georgia, "Times New Roman", Times, serif; font-weight:normal; text-shadow:0 0.06em #555; color:#fff;}
#main .aside .aprende h3 {margin:0; background:url("../img/fondo_h3_der-sup.png") no-repeat; width:92.33%; padding:3% 0 3% 7.67%; font:italic Georgia, "Times New Roman", Times, serif; font-weight:normal; text-shadow:0 0.06em #555; color:#fff;}
#main .aside .educate h3 {margin:0; background:url("../img/fondo_h3_der-inf.png") no-repeat; width:92.33%; padding:3% 0 3% 7.67%; font:italic Georgia, "Times New Roman", Times, serif; font-weight:normal; text-shadow:0 0.06em #555; color:#fff;}

#main .aside .educate a{background:#31884c; font:12px/18px Arial, Helvetica, sans-serif; text-shadow:0 0.08em #225f35; color:#fff;}
#main .aside .aprende a{background:#21759e; font:12px/18px Arial, Helvetica, sans-serif; text-shadow:0 0.08em #195a79; color:#fff;}
#main .aside.col-izq a{font:12px/18px Arial, Helvetica, sans-serif; text-shadow:0 0.08em #334e4f; color:#fff; float:right; margin-top:10px; background:#3c5c5d;}

#main .aside .educate a:hover{background:#225f35;}
#main .aside .aprende a:hover{background:#195a79;}
#main .aside.col-izq a:hover{background:#334e4f;}

#main .aside a:hover{text-decoration:none;}

#main .aside.col-izq p, #main .aside.col-der p {font:12px/18px Arial, Helvetica, sans-serif; text-shadow:0 0.08em #555; max-height:120px; overflow:hidden;}
#main .aside.col-izq p {max-height:400px;}

#main .aside.col-med {margin:0 1%; float:left; width:48%; padding:0; border:none; background:none;}

#main .aside.col-izq {min-height:531px; border-top-left-radius:10px; background:#598183 url("../img/informate.png") no-repeat bottom right;}
#main .aside.col-der {border-top-right-radius:10px; background:#4288B7;}

#main .aside .informate {padding-bottom:6px;}
#main .aside .informate p span {width:94%; height:74px; padding:10px 6% 10px 12%; display:block; background:#486e6f; border-radius:5px; margin-left:-12%; border-top:1px solid #7ab1b4; border-bottom:1px solid #3c5b5c;}
#main .aside .aprende {border-bottom:1px solid #245E77; min-height:264px; background:url("../img/ciencia.png") no-repeat right bottom;}
#main .aside .educate {border-top:1px solid #66D370; min-height:265px; background:#4FA85A url("../img/educacion.png") no-repeat right bottom;}

#main .aside{color:white; padding:0;}
#main .aside.col-med {margin:0 1%; float:left; min-height:464px; padding:0; border:none; background:none; box-shadow:none;}

#main .aside .ver {height:28px; background:url("../img/fondo_ver.png"); text-align:center; border-top:1px solid #fff; border-bottom:1px solid #555;}
#main .aside .ver a {width:100%; height:20px; padding-top:8px; display:block;}
#main .aside .ver a:hover {background:#777;}
#main .aside .ver a:active {background:#444; box-shadow: inset 0 0 10px #111; border-bottom:1px solid #ccc;}
#main .aside .ver a {margin:0; font:13px/13px Arial, Helvetica, sans-serif; color:#fff; text-shadow:0 0.10em #333; text-decoration:none;}

#main .aside.col-izq p, #main .aside.col-der p {padding:0 8% 0 8%;}
#main .aside.col-izq a, #main .aside.col-der a {padding:5px 5% 5px 5%; margin-left:20px; border-radius:5px}

#main .aside{box-shadow:0 5px 10px #787878;}

#footer-container {background:#4a4a4a url("../img/fondo_datos.png") repeat-x top; }

.submenu .informate li a {background:url('../img/boton_menu1.png') bottom;}
.submenu .informate li a:hover {background:none;}
.submenu .aprende li a {background:url('../img/boton_menu2.png') bottom;}
.submenu .aprende li a:hover {background:none;}
.submenu .educate li a {background:url('../img/boton_menu3.png') bottom;}
.submenu .educate li a:hover {background:none;}
.submenu ul li {list-style:none; display:inline; margin:0;}
.submenu ul li a {font:11px/18px Verdana, Geneva, sans-serif; color:#fff;}
.submenu ul li a:hover {text-decoration:underline;}
.boton-inicio img {opacity:0.9;}
.boton-inicio:hover img {opacity:1;}
.boton-inicio:active img {opacity:0.2;}

.submenu {padding:0; height:33px; overflow:hidden; background:none; float:none; text-align:center;}
.submenu li a {padding:8px 20px 9px 20px; float:left; margin:1px 0 0 2px; width:auto; max-height:18px; overflow:hidden;}

.barra-sup {text-align:center;}
.barra-sup ul {margin:0 auto; height:28px; padding-top:5px;}
.barra-sup ul li {width:25%; height:100%; float:left; margin:0;}
.barra-sup ul li:last-child img {margin:2px 0 0 8px;}
.barra-sup ul li:last-child a {opacity:0.3; margin-top:-8px; padding:8px 5px 9px 5px;}
.barra-sup ul li:last-child a:hover {opacity:1;}
.barra-sup ul li.titular {width:50%;}
/*ssn14*/
.acceso a {color:#777779; font:12px/30px Arial, Helvetica, sans-serif;}
.acceso a:hover {color:#000;}
.acceso a:hover img {opacity:1}
.acceso a img {opacity:0.6;}
/**/

.titular h3 {color:#333; margin:7px 0; font-weight:normal; font-style:italic; font-size:16px; letter-spacing:1px;}

table {margin:0 10px; margin:0 auto; width:100%;}
/*table p, table a {text-align:left; font:12px/14px Arial, Helvetica, sans-serif; margin:6px; color:#222; text-shadow:0 0.12em #fff;}*/
table td, table th {text-align:left; font:12px/14px Arial, Helvetica, sans-serif; padding:7px; color:#222; text-shadow:0 0.12em #fff;}
table a {text-align:left; font:12px/14px Arial, Helvetica, sans-serif; padding:0px; color:#222; text-shadow:0 0.12em #fff;}
table th {background:#486e6f;}
table th {color:#fff; text-shadow:none;}
/*table th p {color:#fff; text-shadow:none;}*/
table td, #main .aside.col-med table th {border:1px solid #c3cedf;}
table td a {color: #0000C0; text-decoration:underline;}
table tr.impar {background:#e9eff7;}
table tr.par {background:#d8dee5;}

input, .forms textarea, .forms select {color:#373737; font-size:11px; font-family:Helvetica; border-width:thin; border-style:solid; border-color:#d9d9d9; border-radius:5px; background:#fff;}
textarea {resize:none;}
select {min-width:65px; max-width:290px; height:22px; font:12px/12px Arial,Helvetica,sans-serif;}
input:hover, .forms textarea:hover, .forms select:hover {border-color:#b6b6b6;}
input:focus, .forms textarea:focus, .forms select:focus {border-color:#f29e20;}
.boton {float:right;color:#fff; text-decoration: none; border-radius: 3px; text-shadow: 0 -1px 1px #062d6d; border:0px; border-bottom: 1px solid #3b5657; cursor:pointer; padding:4px 16px; background: #09409b url('../img/boton_menu1.png'); margin:3px 0 0 0; position:relative; font:12px/18px Arial,Helvetica,sans-serif;}
.boton:hover {background:#4d6f70 none; border-bottom:1px solid #3b5657;}
.boton:active {top:1px; border-bottom:1px solid #3b5657;}
.boton:focus {border-bottom:1px solid #3b5657;}

#footer-container .bloq {float:left; padding:0 2% 4%; width:97%; background:url("../img/separador_hor.png") left bottom no-repeat;}

#footer-container a {font:11px/12px Arial, Helvetica, sans-serif; color:#fff; text-shadow:0 0.12em #000;}
#footer-container a:hover {text-decoration:underline;}

#footer-container .footer {min-height:35px; text-align:center; width:90%; max-width:1140px; margin:0 auto;}
#footer-container .footer p{font:11px/12px Arial, Helvetica, sans-serif; color:#999; text-shadow:0 0.12em #000; float:left;}
#footer-container .footer p.datos {width:70%; text-align:left; margin-top:8px; height:12px; overflow:hidden;}
#footer-container .footer p.rs {width:30%; text-align:right; margin-top:8px;}
#footer-container .footer .rs a {padding-left:8px;}
#footer-container .footer .rs a span.tt {display:block; width:25px; height:25px; background:url("../img/fbtt.png") bottom left; float:right; margin-top:-7px}
#footer-container .footer .rs a span.fb {display:block; width:25px; height:25px; background:url("../img/fbtt.png") top left; float:right; margin-top:-7px}
#footer-container .footer .rs a:hover span.tt {background:url("../img/fbtt.png") bottom right;}

.ln-letter-count {margin-top:334px;}

.linea .resumen {overflow:hidden; margin-bottom:30px;}

.linea .cuerpo {background:url(../img/linea.png) 20px 0 repeat-y; float:left; margin-bottom:20px;}
.linea .cuerpo ul {list-style:none; width:100%; margin:0 0 10px 0; float:left; background:url(../img/conexion.png) 0 20px repeat-x;}
.linea .cuerpo ul li {float:left;}
.linea .cuerpo ul li.circulo div {width:24px; height:24px; border:8px solid #fff; border-radius:20px; background:#408547; float:left;}
.linea .cuerpo ul:hover li.circulo div {border:8px solid #408547; background:#5aba63;}
.linea .cuerpo ul:hover li.texto {background:#edf6ee;}
.linea .cuerpo ul li h1 {font:16px/32px Georgia, "Times New Roman", Times, serif; padding:0 10px; float:left; background:#fff; color:#408547; margin:0}
.linea .cuerpo ul li.texto {width:62%; margin:0 0 10px 0; float:right; padding:10px 4%; background:#d6f2da; border-radius:10px;}
.linea img {margin:16px 2% 5px 0; border-radius:5px;}

.definiciones h3 {border-top:1px dotted #ccc; padding-top:20px;}
.definiciones h3 a {opacity:0.2;}
.definiciones h3:hover a {opacity:1;}
.definiciones img {margin:6px 2% 5px 0; border-radius:5px;}

/*ul.conceptos li {width:31%; float:left; text-align:center; background:#40A2DA; margin:1%; border-radius:5px;}*/
ul.conceptos li {width:31%; float:left; text-align:center; background:#A0CCDD; margin:1%; border-radius:5px;}
ul.conceptos a li:hover {background:#B0E1F3; text-decoration:underline;}
ul.conceptos a {color:#333;}

.hipocentro {width:56%; height:230px; float:left; margin-bottom:20px;}
.mapa {width:auto; margin:1%; float:right;}
.referencia {width:26%; float:left; padding:0 1%;}
.region {width:33%; float:left;}

.selector {width:50%; float:right; background:url("../img/fondo_selector.png") repeat-y right; display:block; margin-top:50px;}

.perfiles {display:block; margin-bottom:20px;}
.titulo {width:40%; float:left;}
/* Links a los sismos sensibles */
table tr.s_sensible td { letter-spacing: -0.5px; font-weight: bold; }
table tr.s_sensible td a { letter-spacing: -0.5px; font-weight: bold; }



/* ==============
    MOVIL: Menu
   ============== */

/* ==============
    MOVIL: Main
   ============== */

/* ===============
    ALL: IE Fixes
   =============== */

.ie7 #title{ padding-top:20px; }


/* ===== Primary Styles ========================================================
   Author: Sebastián Barría - http;//www.sebarria.cl
   ========================================================================== */

/* =============================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 480px) {

/* ====================
    TABLET: Menu
   ==================== */

/* ====================
    TABLET: Main
   ==================== */
   
/* ========================
    TABLET: IE Fixes
   ======================== */
}

@media only screen and (min-width: 768px) {

/* ====================
    MONITOR: CSS3 Effects
   ==================== */

/* ============
    MONITOR: Menu
   ============ */

.ln-letter-count {margin-top:132px;}

/* ============
    MONITOR: Main
   ============ */

}

@media only screen and (min-width: 1140px) {

/* ===============
    Maximal Width
   =============== */

.wrapper{max-width:1140px; /* 1140px - 10% for margins */ margin:0 auto; width:90%;}

}

/* =============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

/* =============================================================================
   Print Styles
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

/*INFORME PRELIMINAR*/
.preliminar { background:url("/img/preliminar.jpg");}
/*Periodos ssn13*/
table.periodos {min-width:200px; background:#d6e0e0;}
.periodos td {border:1px solid #fff;}
.periodos td a, .periodos td p {font-size:10px; margin:0; text-decoration:none; margin:3px 0; color:#444; padding:0; text-align:center; line-height:24px;}
.periodos td .year {font-weight:bold;}
.periodos td a:hover {text-decoration:underline; color:#222;}
table.periodos {width:500px;}
.periodos img {width:auto;}
.periodos td a, .periodos td p {font-size:12px;}

/* link onemi*/
a.link-onemi { cursor: pointer; }
a.link-onemi:link { color: #0000c0; ; }
a.link-onemi:visited { color: #004040; }
a.link-onemi:hover { color:##0000c0; text-decoration: underline;} 
